--Developing Oracle Applications with Developer/2000
--@C:\DEV2000\SQL\RPTAUDIT.SQL

declare
  cur_user varchar2(8);
  cur_date date;
begin
  select user, sysdate into cur_user, cur_date from dual;
  insert into rpt_audit
  values ('priority', cur_user, cur_date);
end;
